[Mailman-Users] HELP: python error starting MM2.1a3

Greg Ward gward at mems-exchange.org
Tue Oct 23 16:55:48 CEST 2001

On 23 October 2001, Camel said:
> Python guru needed... what is causing this error???
> Traceback (most recent call last):
>   File "/var/www/mailman//cron/gate_news", line 43, in ?
>     from Mailman import MailList
>   File "/var/www/mailman/Mailman/MailList.py", line 37, in ?
>     import email.Iterators
> ImportError: No module named email.Iterators

You're using a recent version of Mailman that relies on the "email"
package being installed, but you don't have that package.  Two
  * install the "email" package (surely this is covered in the
    Mailman 2.1 install docs)
  * upgrade to Python 2.2b1 (which includes the "email" package
    out of the box)

Greg Ward - software developer                gward at mems-exchange.org
MEMS Exchange                            http://www.mems-exchange.org

More information about the Mailman-Users mailing list